body,
html {
    height: 100%;
    margin: 0;
    font-family: Consolas, monospace;
    background-color: #f9f9f9;
}

* {
    box-sizing: border-box;
}

.bg-image {
    background-image: url("volodymyr-mukhin-rTG8OXKFoGI-unsplash.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-image::before {
    content: "";
    backdrop-filter: blur(8px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.title {
    color: white;
}

.bg-text {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 80%;
    padding: 20px;
    text-align: center;
}

.icon-bar {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.icon-bar a {
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 36px;
    filter: grayscale(100%);
}

.icon-bar a:hover {
    filter: grayscale(0%);
    transform: translateY(-8px);
}

.fa-home {
    color: #f39c12;
}

.fa-envelope {
    color: #3498db;
}

.fa-whatsapp {
    color: #25d366;
}

.fa-linkedin {
    color: #007bb5;
}

.fa-xing {
    color: #026466;
}

.fa-github {
    color: #6e5494;
}

.fa-twitter {
    color: #1da1f2;
}

.fa-instagram {
    color: #e4405f;
}

.fa-facebook {
    color: #3b5998;
}